.single-banner {
  position: relative;
  overflow: hidden;
  height: 770px !important;
  padding-bottom: 90px !important;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}
.single-banner > .container {
  position: relative;
  z-index: 2;
}
.single-banner > .img {
  position: absolute;
  inset: 0;
  z-index: 1;
  background-size: cover;
  background-position: center;
}
.single-banner > .img:after {
  content: '';
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: 3;
  background: #000000;
  opacity: 0.8;
}
.single-banner > .img:before {
  content: '';
  position: absolute;
  inset: 0;
  top: auto;
  height: 70%;
  z-index: 3;
  background: #000000;
  background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
}
.single-banner ul.cats {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-flow: wrap;
  margin: 0 0 10px ;
}
.single-banner ul.cats li {
  margin: 0 10px 10px 0;
}
.single-banner ul.cats li a.overline2:hover {
  border-color: #EAEBEC;
  background: #EAEBEC;
  color: #232429;
}
@media (max-width: 991px) {
  .single-banner {
    text-align: center;
    padding-bottom: 60px !important;
  }
  .single-banner ul.cats {
    justify-content: center;
  }
  .single-banner .bt {
    justify-content: center !important;
  }
}
@media (max-width: 767px) {
  .single-banner {
    height: 600px !important;
    padding-bottom: 40px !important;
  }
  .single-banner p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
@media (max-width: 575px) {
  .single-banner {
    height: 460px !important;
  }
  .single-banner h1,
  .single-banner h2 {
    margin-bottom: 0;
  }
  .single-banner p {
    display: none;
  }
}
.single-banner.sm {
  padding-bottom: 50px !important;
  height: 600px !important;
  text-align: center;
}
@media (max-width: 991px) {
  .single-banner.sm {
    height: 500px !important;
    padding-bottom: 30px !important;
  }
}
@media (max-width: 767px) {
  .single-banner.sm {
    height: 440px !important;
  }
}
@media (max-width: 575px) {
  .single-banner.sm {
    height: 400px !important;
    padding-bottom: 15px !important;
  }
}
.single-banner.sm > .img:after {
  opacity: 0.6;
}
.single-banner.sm #breadcrumbs {
  border-radius: 40px;
  color: #D7D8DA;
  border: 1px solid #AAABAE;
  display: inline-block;
  letter-spacing: 0.3rem;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .single-banner.sm #breadcrumbs {
    padding: 8px 20px;
    letter-spacing: 0.15rem;
  }
}
@media (max-width: 575px) {
  .single-banner.sm #breadcrumbs {
    padding: 8px 0 15px;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #35363B;
    width: 100%;
  }
}
.single-banner.single-post {
  height: 670px !important;
  padding-bottom: 140px !important;
}
.single-banner.single-post .row {
  justify-content: center;
  align-items: center;
}
.single-banner.single-post .back {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #C8C9CC;
  font-size: 18px;
  line-height: 1;
  margin-bottom: 60px;
}
.single-banner.single-post .back svg {
  margin-right: 8px;
}
.single-banner.single-post .back svg * {
  transition: all 0.4s ease;
}
.single-banner.single-post .back:hover {
  color: #6E6F74;
}
.single-banner.single-post .back:hover svg * {
  fill: #6E6F74;
}
@media (max-width: 1199px) {
  .single-banner.single-post .back {
    margin-bottom: 40px;
  }
}
@media (max-width: 991px) {
  .single-banner.single-post {
    height: 600px !important;
  }
  .single-banner.single-post .back {
    display: none;
  }
}
@media (max-width: 767px) {
  .single-banner.single-post {
    height: 400px !important;
    padding-bottom: 70px !important;
  }
}
@media (max-width: 575px) {
  .single-banner.single-post {
    height: 360px !important;
    padding-bottom: 30px !important;
  }
}
.vc_section.blog-miolo {
  padding-top: 20px !important;
}
.vc_section.blog-miolo .col-filter {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: wrap;
  margin-bottom: 80px;
}
.vc_section.blog-miolo .col-filter .lista-categorias {
  list-style: none;
  margin: 0 -4px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-right: 30px;
  flex-flow: wrap;
  max-width: calc(100% - 400px);
}
.vc_section.blog-miolo .col-filter .lista-categorias li {
  margin: 4px;
  display: flex;
}
.vc_section.blog-miolo .col-filter .lista-categorias li a {
  color: #8C8D91;
  border: 1px solid #C8C9CC;
  line-height: 1;
  padding: 12px 20px;
  border-radius: 30px;
  display: flex;
}
.vc_section.blog-miolo .col-filter .lista-categorias li.ativa a {
  border-color: #FF5A5A;
  color: #35363B;
}
.vc_section.blog-miolo .col-filter .search-form {
  width: 400px;
  border: 1px solid #C8C9CC;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 48px;
}
.vc_section.blog-miolo .col-filter .search-form input {
  width: calc(100% - 46px);
  height: 46px;
  padding-left: 20px;
  background: transparent;
  border: 0;
}
.vc_section.blog-miolo .col-filter .search-form button {
  background: transparent;
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: 0;
  border: 0;
  cursor: pointer;
}
.vc_section.blog-miolo .col-filter .search-form button svg * {
  transition: all 0.4s ease;
}
.vc_section.blog-miolo .col-filter .search-form button:hover svg * {
  stroke: #FF0000;
}
@media (max-width: 1199px) {
  .vc_section.blog-miolo .col-filter {
    margin-bottom: 54px;
  }
  .vc_section.blog-miolo .col-filter .lista-categorias {
    max-width: calc(100% - 300px);
  }
  .vc_section.blog-miolo .col-filter .search-form {
    width: 300px;
  }
}
@media (max-width: 991px) {
  .vc_section.blog-miolo .col-filter .lista-categorias {
    max-width: calc(100% - 250px);
  }
  .vc_section.blog-miolo .col-filter .search-form {
    width: 250px;
  }
  .vc_section.blog-miolo .col-filter .search-form input {
    padding-left: 15px;
  }
}
@media (max-width: 767px) {
  .vc_section.blog-miolo .col-filter {
    margin-bottom: 30px;
    flex-flow: column-reverse;
  }
  .vc_section.blog-miolo .col-filter .lista-categorias {
    max-width: calc(100% + 8px) !important;
    width: calc(100% + 8px) !important;
    padding-right: 0;
    margin-top: 10px;
  }
  .vc_section.blog-miolo .col-filter .search-form {
    width: 100%;
  }
}
.vc_section.blog-miolo.error404 {
  padding-top: 50px !important;
}
@media (max-width: 767px) {
  .vc_section.blog-miolo.error404 {
    padding-top: 30px !important;
  }
}
.vc_section.blog-miolo.error404 h3 {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .vc_section.blog-miolo.error404 h3 {
    text-align: center;
  }
}
.vc_section.blog-miolo.error404 .col-filter {
  margin-bottom: 0;
  margin-top: 40px;
  flex-flow: row-reverse;
}
.vc_section.blog-miolo.error404 .col-filter .lista-categorias {
  padding-right: 0;
  padding-left: 30px;
}
@media (max-width: 767px) {
  .vc_section.blog-miolo.error404 .col-filter {
    margin-top: 20px;
    flex-flow: column-reverse;
  }
  .vc_section.blog-miolo.error404 .col-filter .lista-categorias {
    padding-left: 0;
    justify-content: center;
  }
}
.vc_section.list-blog-section {
  padding-top: 0 !important;
  background: #EAEBEC;
  z-index: 2;
}
@media (max-width: 575px) {
  .vc_section.list-blog-section {
    background: #ffffff;
  }
}
@media (max-width: 575px) {
  .vc_section.related-posts {
    background: #EAEBEC;
  }
}
.vc_section.related-posts .row {
  display: flex;
}
.vc_section.related-posts .row > * {
  display: flex;
  position: relative;
}
.vc_section.related-posts .row > *:nth-child(1) {
  z-index: 2;
  display: flex;
  padding-right: 12%;
}
@media (max-width: 1399px) {
  .vc_section.related-posts .row > *:nth-child(1) {
    padding-right: 5%;
  }
}
@media (max-width: 1199px) {
  .vc_section.related-posts .row > *:nth-child(1) {
    padding-right: 15px;
  }
}
.vc_section.related-posts .row > *:nth-child(1):before {
  content: '';
  right: -10px;
  top: 0;
  bottom: 0;
  background: #ffffff;
  width: 60vw;
  position: absolute;
  z-index: 1;
}
@media (max-width: 991px) {
  .vc_section.related-posts .row > *:nth-child(1):before {
    right: -10px;
  }
}
@media (max-width: 767px) {
  .vc_section.related-posts .row > *:nth-child(1):before {
    display: none;
  }
}
.vc_section.related-posts .row > *:nth-child(1) > * {
  position: relative;
  z-index: 2;
}
@media (max-width: 1199px) {
  .vc_section.related-posts .row > *:nth-child(1) h2 {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .vc_section.related-posts .row > *:nth-child(1) h2 {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 575px) {
  .vc_section.related-posts .row > *:nth-child(1) h2 {
    font-size: 32px;
  }
}
.vc_section.related-posts .row > *:nth-child(2) {
  z-index: 1;
}
#lista-posts.row {
  margin-left: -15px;
  margin-right: -15px;
}
#lista-posts.row > * {
  margin-bottom: 80px ;
}
@media (max-width: 1199px) {
  #lista-posts.row > * {
    margin-bottom: 54px;
  }
}
@media (max-width: 575px) {
  #lista-posts.row > * {
    margin-bottom: 40px;
  }
}
/* SINGLE POST LOOP */
.single-post-list {
  width: 100%;
  display: flex;
  min-height: 100%;
  flex-flow: column;
  position: relative;
}
.single-post-list ul.cats {
  position: absolute;
  list-style: none;
  display: flex;
  align-items: center;
  left: 20px;
  top: 20px;
  z-index: 2;
}
.single-post-list ul.cats li {
  margin: 4px;
}
.single-post-list ul.cats li a {
  color: #D7D8DA;
  border: 1px solid #AAABAE;
  line-height: 1;
  padding: 8px 16px;
  border-radius: 30px;
  display: flex;
  font-size: 14px;
}
.single-post-list ul.cats li a:hover {
  border-color: #EAEBEC;
  background: #EAEBEC;
  color: #232429;
}
@media (max-width: 1199px) {
  .single-post-list ul.cats {
    left: 15px;
    top: 15px;
  }
}
.single-post-list .img {
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  z-index: 1;
}
.single-post-list .img img {
  width: 100%;
  height: auto;
  aspect-ratio: 2/2;
  object-fit: cover;
  transition: all 0.4s ease;
}
.single-post-list .img.no-img {
  padding-top: 100%;
}
.single-post-list .img.no-img > div {
  position: absolute;
  top: 0;
  background-size: cover;
  background-position: center;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.4s ease;
}
.single-post-list .img:after {
  content: '';
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: 3;
  background: #000000;
  opacity: 0.4;
}
.single-post-list .img:before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: 3;
  background: #000000;
  background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
}
.single-post-list .img:hover img {
  transform: scale(1.04);
}
.single-post-list .txt {
  padding: 16px 0 0 0;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  font-size: 16px;
}
.single-post-list .txt p {
  margin: 0;
}
.single-post-list .txt h3 {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 1.2;
  color: #35363B;
  margin-bottom: 10px;
  transition: all 0.4s ease;
}
/*END // SINGLE POST LOOP */
/*LATERAL LISTA*/
.addtoany_shortcode {
  display: flex;
}
.addtoany_shortcode > .addtoany_list {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: center;
}
.addtoany_shortcode > .addtoany_list > a {
  margin-right: 5px;
  display: flex;
  padding: 0;
}
.addtoany_shortcode > .addtoany_list > a:last-child {
  margin-right: 0;
}
.addtoany_shortcode > .addtoany_list > a span {
  transition: all 0.4s ease;
  padding: 6px;
  border-radius: 30px !important;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  width: 30px !important;
  height: 30px !important;
}
/*END // LATERAL*/
/*BLOG SINGLE */
article {
  position: relative;
  float: left;
  width: 100%;
  background: #ffffff;
  padding: 64px 48px;
  border-radius: 8px;
  margin-top: -120px;
}
@media (max-width: 991px) {
  article {
    padding: 25px 30px;
  }
}
@media (max-width: 767px) {
  article {
    margin-top: -50px;
  }
}
@media (max-width: 575px) {
  article {
    margin-top: 0 !important;
    padding: 15px 15px 0 ;
    width: calc(100% + 30px) !important;
    margin-left: -15px !important;
    border-radius: 0;
  }
}
article h1,
article h2,
article h3,
article h4 {
  color: #505156;
}
article .contents {
  margin: 0 0 20px;
  padding: 10px 0 8px;
  border-bottom: 1px solid #C8C9CC;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
article .contents span {
  display: flex;
  align-items: center;
}
article .contents span i {
  margin: 0 5px 3px 0;
}
article .contents span + span {
  margin: 0 0 0 20px;
}
article ul.blog-categories {
  list-style: none;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  margin: 0;
  padding: 0;
  justify-content: flex-start;
}
article ul.blog-categories li {
  margin-right: 0;
}
article .tags {
  width: 100%;
  margin-top: 30px;
}
article .tags a {
  margin-left: 10px !important;
  display: inline-block;
  font-style: italic;
}
article .tags:before {
  content: 'Tags:';
  font-weight: 700;
  color: #000000;
  display: inline-block;
}
article .addtoany_shortcode {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: flex-start;
  margin-top: 30px;
}
article .addtoany_shortcode:before {
  content: 'Compartilhe o texto:';
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0 10px 0 0;
  color: #505156;
}
article a {
  font-size: inherit !important;
  text-decoration: underline !important;
}
article a:hover {
  text-decoration: none !important;
}
article h1,
article h2 {
  font-size: 26px;
  margin: 25px 0 5px;
  font-weight: 800;
  text-transform: none;
  font-family: "Roboto", sans-serif;
}
article h1 + p,
article h2 + p {
  margin-top: 0;
}
article h3 {
  font-size: 22px;
  margin: 25px 0 5px;
  font-weight: bold;
  text-transform: none;
  font-family: "Roboto", sans-serif;
}
article h4 {
  font-size: 18px;
  margin: 20px 0 5px;
  font-weight: bold;
  text-transform: none;
  font-family: "Roboto", sans-serif;
}
article p,
article h5 {
  font-size: 16px;
  line-height: 1.6;
  font-weight: normal;
  margin: 0 0 1rem;
}
article blockquote {
  padding: 0 0 0 15px;
  border-left: 5px solid #505156;
  font-style: italic;
  margin: 0 0 1rem;
  font-size: 20px;
}
article blockquote p {
  font-size: 18px;
}
article .alignleft {
  float: left;
  margin: 10px 20px 5px 0;
}
article .alignright {
  float: right;
  margin: 10px 0 5px 20px;
}
article .aligncenter {
  margin: 10px 50%;
  transform: translateX(-50%);
}
article ul,
article ol {
  margin-left: 20px;
  margin-bottom: 1rem;
}
article p + ul,
article p + ol {
  margin-top: -10px;
}
article a {
  text-decoration: underline;
}
article a:hover {
  text-decoration: none;
}
article .comments-area {
  display: block;
  width: 100%;
  float: left;
  margin-top: 60px;
  padding-top: 40px;
  border-top: 1px solid #EAEBEC;
}
article .comments-area h3 {
  margin: 0 0 5px;
  line-height: 1.4;
  font-weight: 700;
  font-size: 20px;
  float: left;
  width: 100%;
}
article .comments-area h3.comments-title {
  margin-bottom: 40px;
}
article .comments-area h3.comment-reply-title {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 20px;
}
article .comments-area h3.comment-reply-title:first-child {
  margin-top: 0;
}
article .comments-area h3.comment-reply-title small {
  font-size: 100%;
  margin: -5px 0 0 0;
}
article .comments-area h3.comment-reply-title #cancel-comment-reply-link {
  background: #FF0000;
  color: #ffffff !important;
  text-transform: none;
  font-weight: 700;
  line-height: 1;
  padding: 6px 10px;
  border-radius: 0;
  border: 0;
  display: inline-block;
  font-size: 12px !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  font-family: "Roboto", sans-serif !important;
  margin: 3px 0 0 10px ;
}
article .comments-area h3.comment-reply-title #cancel-comment-reply-link:hover {
  background: #640000 !important;
}
article .comments-area ol.comment-list {
  list-style: none;
  margin: 0 0 30px;
  display: block;
  padding: 0;
  width: 100%;
  float: left;
}
article .comments-area ol.comment-list li {
  display: block;
  width: 100%;
  margin: 0;
  float: left;
  padding: 30px 0;
  border-bottom: 1px solid #EAEBEC;
}
article .comments-area ol.comment-list li:first-child {
  padding-top: 0;
}
article .comments-area ol.comment-list li article {
  display: block;
  width: 100%;
  line-height: 1.4;
  border: 0;
  padding: 0 ;
  border-radius: 0;
  margin: 0;
}
article .comments-area ol.comment-list li article footer {
  background: transparent;
  color: #000000;
  padding: 0;
  margin: 0 0 10px;
  float: none;
}
article .comments-area ol.comment-list li article footer .comment-author {
  display: block;
  width: 100%;
  margin: 0 0 5px;
}
article .comments-area ol.comment-list li article footer .comment-metadata {
  font-style: italic;
  font-size: 12px;
}
article .comments-area ol.comment-list li article footer .comment-awaiting-moderation {
  margin: 5px 0 0 0;
  display: block;
  font-size: 12px;
}
article .comments-area ol.comment-list li article .comment-content {
  display: block;
  width: 100%;
}
article .comments-area ol.comment-list li article .comment-content p:last-child {
  margin-bottom: 0;
}
article .comments-area ol.comment-list li article .reply {
  display: block;
  width: 100%;
}
article .comments-area ol.comment-list li article .reply a {
  background: #FF0000;
  color: #ffffff !important;
  text-transform: none;
  font-weight: 700;
  line-height: 1;
  padding: 6px 10px;
  border-radius: 0;
  border: 0;
  display: inline-block;
  font-size: 12px !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  font-family: "Roboto", sans-serif !important;
  margin: 10px 0 0 0 ;
}
article .comments-area ol.comment-list li article .reply a:hover {
  background: #640000 !important;
}
article .comments-area ol.comment-list li ol.children {
  margin: 15px 0 0px;
  padding: 0 0 0 20px;
}
article .comments-area .comment-respond {
  margin: 0;
  float: left;
  width: 100%;
}
article .comments-area > .comment-respond:nth-child(1) {
  margin: 0;
}
article .comments-area .comment-form {
  display: flex;
  flex-flow: wrap;
  width: 100%;
}
article .comments-area .comment-form p {
  display: flex;
  flex-flow: column;
  width: 100%;
  display: block;
}
article .comments-area .comment-form p label {
  width: 100%;
  display: block;
  font-weight: normal;
  padding: 0 0 5px 0;
  font-size: 14px;
}
article .comments-area .comment-form p input,
article .comments-area .comment-form p textarea {
  width: 100%;
  display: block;
  background: #ffffff !important;
  border: 1px solid #C8C9CC !important;
  height: 44px !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  padding-left: 15px !important;
  line-height: 44px !important;
  outline: 0 !important;
}
article .comments-area .comment-form p input[type="submit"],
article .comments-area .comment-form p textarea[type="submit"] {
  width: auto !important;
  transition: all 0.4s ease !important;
  text-align: center !important;
  cursor: pointer !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  min-height: 48px !important;
  font-family: "Roboto", sans-serif !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #ffffff !important;
  padding: 12px 40px !important;
  line-height: 1 !important;
  border: 1px solid #FF0000 !important;
  background: #FF0000 !important;
}
article .comments-area .comment-form p input[type="submit"]:hover,
article .comments-area .comment-form p textarea[type="submit"]:hover {
  background: transparent !important;
  color: #FF0000 !important;
}
article .comments-area .comment-form p textarea {
  padding: 10px 0 0 10px;
  height: 160px !important;
  border-radius: 0px;
  line-height: 1.4 !important;
}
article .comments-area .comment-form p.comment-form-comment {
  width: 100%;
}
article .comments-area .comment-form p.comment-form-email,
article .comments-area .comment-form p.comment-form-url,
article .comments-area .comment-form p.comment-form-author {
  width: 33.33333333%;
  padding-right: 4px;
}
@media (max-width: 767px) {
  article .comments-area .comment-form p.comment-form-email,
  article .comments-area .comment-form p.comment-form-url,
  article .comments-area .comment-form p.comment-form-author {
    width: 100%;
    padding-right: 0;
  }
}
article .comments-area .comment-form p.comment-form-url {
  padding-right: 0px;
}
article .comments-area .comment-form p.comment-form-cookies-consent {
  width: 100%;
  padding-left: 22px !important;
  min-height: 20px !important;
  position: relative !important;
  font-size: 14px;
  display: block;
  line-height: 1.4;
  cursor: pointer;
}
article .comments-area .comment-form p.comment-form-cookies-consent:before {
  content: '';
  left: 0;
  top: 2px;
  width: 12px;
  height: 12px;
  border-radius: 2px;
  background: transparent;
  border: 1px solid #C8C9CC;
  position: absolute;
  transition: all 0.4s ease;
}
article .comments-area .comment-form p.comment-form-cookies-consent input[type="radio"],
article .comments-area .comment-form p.comment-form-cookies-consent input[type="checkbox"] {
  display: none;
}
article .comments-area .comment-form p.comment-form-cookies-consent input[type="radio"] + label,
article .comments-area .comment-form p.comment-form-cookies-consent input[type="checkbox"] + label {
  width: 100%;
  display: block;
  position: static;
}
article .comments-area .comment-form p.comment-form-cookies-consent input[type="radio"] + label a,
article .comments-area .comment-form p.comment-form-cookies-consent input[type="checkbox"] + label a {
  text-decoration: underline !important;
}
article .comments-area .comment-form p.comment-form-cookies-consent input[type="radio"] + label a:hover,
article .comments-area .comment-form p.comment-form-cookies-consent input[type="checkbox"] + label a:hover {
  text-decoration: none !important;
}
article .comments-area .comment-form p.comment-form-cookies-consent input[type="radio"] + label:after,
article .comments-area .comment-form p.comment-form-cookies-consent input[type="checkbox"] + label:after {
  content: "\f00c";
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  background: #FF0000;
  color: #ffffff;
  font-size: 10px;
  border: 1px solid #FF0000;
  top: 2px;
  left: 0;
  opacity: 0;
  transition: all 0.4s ease;
  border-radius: 2px;
}
article .comments-area .comment-form p.comment-form-cookies-consent input[type="radio"]:checked + label:after,
article .comments-area .comment-form p.comment-form-cookies-consent input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
/*END // BLOG SINGLE */
